using System.ComponentModel.DataAnnotations;

namespace RobotNet.Script.Shares.Dashboard;

public class TaktTimeMissionDto
{
    public string Label { get; set; } = string.Empty;
    [Range(0, double.MaxValue)]
    public double Min { get; set; }
    [Range(0, double.MaxValue)]
    public double Max { get; set; }
    [Range(0, double.MaxValue)]
    public double Average { get; set; }
}
